.rs {
    display: block;
}

.suivi {
    display: block;
    text-align: center;
}

.icon-rs {
    text-align: center;
}

.im-footer {
    text-align: center;
    margin-top: 15px;

}

.fb,
.ig,
.x,
.tiktok {
    display: inline-block;
    width: 80px;
    margin-right: 15px;
}

.confort-card {
    width: 300px;
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
}

.confort-infos {
    display: inline-block;
}

.avant-rs {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.confort-row {
    margin-bottom: 12px;
}

.im-footer {
    margin-top: 20px;
}
.lien-inactif {
    margin-top: 20px;
    margin-bottom: 50px;
}

.space {
    height: 100px;
}

.bas{
    margin-top: 350px;
}

.bas {
  opacity: 0;
  transform: translateY(300px);
  transition: opacity 2s ease, transform 2s ease;
  will-change: opacity, transform;
}

.bas.visible {
  opacity: 1;
  transform: translateY(0);
}

